Update -> 3.7.0: Can't find a manifest for default in ...

More
1 year 2 months ago #167626 by lob
Hello,


I'm trying to update LimeSurvey 2.72.4+171110 to 3.7.0+180418 (stable version). I copied the config.php to the new installation. As well as the "upload" directory. Now I'm getting this message:
Error: Can't find a manifest for default in ' C:\user\LimeSurvey\limesurvey\themes\survey\default\ '

There is no "default" folder in the new version 3.7.0. What should I do to solve this issue?

Please Log in or Create an account to join the conversation.

LimeSurvey Partners
More
1 year 2 months ago #167632 by LouisGac
we'll publish the update for 2.7x to 3.7 next monday...
For now, if you update manually, you must know what you're doing.
If you don't: just install a fresh LS3 and export/import your surveys.

Note: it seems that your DB is not up to date.

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago #167769 by lob
Oh great! So is the next version release planned for Monday the 30th April?

Please Log in or Create an account to join the conversation.

More
1 year 2 months ago #167839 by LouisGac
update from 2.x to 3.x is available in comfortUpdate now.

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!